  
html,
body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin-top: 0%;
  
}
   
    .banner {
   font: 800 62.25px/75px "Montserrat", sans-serif;
   font-size: 4.2rem;
   top:0px;
   left:0px;
   margin: 0;
  position: relative;
  text-shadow: 0 0 10px #000;
  z-index: 1;
  color :YELLOW;
  text-transform: uppercase;
      background:  hsla(240, 0%, 0%, 0.4);
     padding: 200px 10px;
      text-align: left;
    }

    .banner h2 {
      color: white;
      font-size: 40px;
      margin-top: 25px;
      margin-bottom: 5px;
      margin-left: 25px;
    }

    .banner p {
      font-size: 20px;
      margin-bottom: 25px;
      margin-left: 25px;
    }

 

.jssorl-009-spin img {
animation-name: jssorl-009-spin;
animation-duration: 1.6s;
animation-iteration-count: infinite;
animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
from {
transform: rotate(0deg);
}

to {
transform: rotate(360deg);
}
}
.jssorb031 {position:absolute;}
.jssorb031 .i {position:absolute;cursor:pointer;}
.jssorb031 .i .b {fill:#000;fill-opacity:0.5;stroke:#fff;stroke-width:1200;stroke-miterlimit:10;stroke-opacity:0.3;}
.jssorb031 .i:hover .b {fill:#fff;fill-opacity:.7;stroke:#000;stroke-opacity:.5;}
.jssorb031 .iav .b {fill:#fff;stroke:#000;fill-opacity:1;}
.jssorb031 .i.idn {opacity:.3;}
.jssora051 {display:block;position:absolute;cursor:pointer;}
.jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3;pointer-events:none;}

@media screen and (max-width:  500px) {


html,
body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin-top: 0%;
}

  .banner {
   font: 800 62.25px/75px "Montserrat", sans-serif;
   font-size: 4rem;
   top:0px;
   left:0px;
   margin: 10;
  position: relative;
  text-shadow: 0 0 10px #000;
  z-index: 1;
  color :YELLOW;
  text-transform: uppercase;
      background:  hsla(240, 0%, 0%, 0.4);
     padding: 150px 10px;
      text-align: LEFT;
    }

    .banner h2 {
      color: white;
      font-size: 48px;
      margin-top: 20px;
      margin-bottom: 20px;
    }

    .banner p {
      font-size: 22px;
      margin-bottom: 30px;
    }

